Subject: Re: 7-101 Petition re Master Sales Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 01:37:00 -0700 (PDT)

_______________________________________________________________

This message and any attachments are intended for the individual or entity
named above.  If you are not the intended recipient, please do not read,
copy, use or disclose this communication to others; also please notify the
sender by replying to this message, and then delete it from your system.
Thank you.
_______________________________________________________________

Kay: At Gregg's request, I forwarded the comments to Jerry Fox, who is
handling this for Peoples. I spoke briefly with Jerry. He said he had
reviewed the comments and was in general agreement. He also indicated that
he needed more information to finalize the Petition. Although he hasn't yet
gotten back to me, I believe he is reviewing this. I plan to put in another
call to him later today.